.para1{font-size: 0; text-align:left; margin-bottom:11px; margin-top:0px;}
.Style1{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
    font-size: 30px;
    font-weight:700;
    margin:10px;
    word-wrap: break-word;}
.Style2{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
    font-size: 48px;
    font-weight:700;
    color: #1A1995;
    word-wrap: break-word;}
.Style3{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
    font-size: 48px;
    font-weight:700;
    word-wrap: break-word;}
.Style4{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
    font-size: 48px;
    font-weight:700;
    color: #6034FE;
    word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}

.para2{font-size: 0; text-align:left; margin-bottom:11px; margin-top:0px;}

.Style5{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
    font-size: 27px;
    font-weight:700;
    color: #5C0C00;
    word-wrap: break-word;}

.Style6{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
    font-size: 18px;
    font-weight:200;
    color: #000000;
    
    }

.Style6b{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
    font-size: 17px;
    font-weight:1;
    color: #FF7AB2;
    }
    .Style6c{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
        font-size: 17px;
        font-weight:1;
        color: #4EB0CC;
        }.Style6d{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
            font-size: 17px;
            font-weight:1;
            color: #FFFFFF;
            }.Style6e{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
                font-size: 17px;
                font-weight:1;
                color: #DABAFF;
                }.Style6f{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
                    font-size: 17px;
                    font-weight:1;
                    color: #ACF2E4;
                    }.Style6g{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
                        font-size: 17px;
                        font-weight:1;
                        color: #B281EB;
                        }.Style6h{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
                            font-size: 17px;
                            font-weight:1;
                            color: #78C2B3;
                            }.Style6i{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
                                font-size: 17px;
                                font-weight:1;
                                color: #FFD932;
                                }

.Style7{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
    font-size: 48px;
    font-weight:700;
    color: #6034FE;
    word-wrap: break-word;}

.linkStyle_6{font-family:  'Helvetica-Bold' ,sans-serif ;
 font-size: 13px;
 font-weight:200;
 color: #00A0FE;
 text-decoration: none;
 /* 0 0 0 #00F900 #0075B9 #55C0FE */
 word-wrap: break-word;}
.linkStyle_6:visited{color:#00F900; text-decoration:underline;}
.linkStyle_6:hover{color:#55C0FE; text-decoration:underline;}

.linkStyle_7{font-family:  'Helvetica-Bold' ,sans-serif ;
 font-size: 20px;
 font-weight:200;
 color: #004D80;
 text-decoration: underline;
 /* 0 0 0 #00F900 #0075B9 #55C0FE */
 word-wrap: break-word;}
.linkStyle_7:visited{color:#00F900; text-decoration:underline;}
.linkStyle_7:hover{color:#55C0FE; text-decoration:underline;}

.linkStyle_8{font-family:  'Helvetica-Bold' ,sans-serif ;
 font-size: 13px;
 font-weight:200;
 color: #FFFFFF;
 text-decoration: none;
 /* 0 0 0 #00F900 #0075B9 #55C0FE */
 word-wrap: break-word;}
.linkStyle_8:visited{color:#0076BA; text-decoration:underline;}
.linkStyle_8:hover{color:#55C0FE; text-decoration:underline;}

a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}

.Style8{font-family:-apple-system, "Helvetica Neue";
    font-size: 12px;
    color: #FFFFFF;
    word-wrap: break-word;}

.Style9{font-family:-apple-system, "Helvetica Neue";
    font-size: 10.5px;
color: #FFFFFF;
word-wrap: break-word;}

.Style10{font-family:-apple-system, "Helvetica Neue", "Helvetica";
    font-size: 60px;
color: #FFFFFF;
word-wrap: break-word;}

.Style11{font-family:-apple-system, "Helvetica Neue", "Helvetica";
    font-size: 13px;
color: #FFFFFF;
word-wrap: break-word;}

.Style12{font-family:  "OpenSans-Bold", "Open Sans" ;
 font-size: 15px;
 font-weight:700;
 margin:10;
 word-wrap: break-word;}

.Style13{font-family:  "OpenSans-Bold", "Open Sans" ;
 font-size: 12px;
 font-weight:5;
 margin:1;
 word-wrap: break-word;}


.para30{font-size: 0; text-align:left; margin-bottom:11px; margin-top:0px;}

.Style31{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px;
 font-weight:700;
 color: #F8B900;
 word-wrap: break-word;}
